There are currently no open bugs.

"libnet-http-perl" versions published in Ubuntu

Eoan (6.19-1): main/perl
Disco (6.18-1): main/perl
Bionic (6.17-1): main/perl
Xenial (6.09-1): main/perl
Trusty (6.06-1): main/perl
Precise (6.02-1): main/perl